build.xml.data.CRC32=4822d145
build.xml.script.CRC32=0faab4b4
build.xml.stylesheet.CRC32=240b97a2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=4822d145
nbproject/build-impl.xml.script.CRC32=c0f92ab3
nbproject/build-impl.xml.stylesheet.CRC32=20b9345e
